interface DescriptionProps {
  description?: string | React.ReactNode;
}
export const Description = ({ description }: DescriptionProps) => {
  if (!description) {
    return <></>;
  }
  return <p className="text-[14px] text-[#000]/[.38]">{description}</p>;
};
